/* Global Styles */

body
{
font-size: 76%;
}
.tucne
{
font-weight:bold;
}
.holder
{
width:690px;
margin:20px;
padding:10px;
border:1px solid #ddd;
float:left;
color:#000;
}
.holder h2
{
color: #9F8F31;
text-align:left;
}
a.skryty
{
color:#000;
text-decoration:none;
outline-style:none;
}
a.skryty em
{
display:none;
}
a.skryty:hover
{
text-decoration:none;
}
a.skryty:active, a.skryty:focus
{
background:#fff;
}
a.skryty:active span, a.skryty:focus span
{
display:none;
}
a.skryty:active em, a.skryty:focus em
{
display:block;
color:#000;
width:100%;
font-style:normal;
cursor:default;
}
.clear
{
clear:both;
}